Subject: Ftp-WG: Legal Cable TV Descrambler!!~

From: <[email-masked]>
Date: Mon, 1 Nov 1999 11:37:54 -0500

NOTE: THIS IS AN ADVERTISEMENT FOR LEGAL TV
   DE-SCRAMBLER IF YOU HAVE NO INTEREST IN THIS INFORMATION
PLEASE CLICK DELETE NOW.  THANK YOU--

LEGAL CABLE TV DE-SCRAMBLER

Want to watch Sporting Events?--Movies?--Pay-Per-View??

*You can assemble it for about $12 or $15.

We Send You:
E-Z To follow Assembly Instructions.
E-Z To read Original Drawings.
The Parts List.

PLUS SOMETHING NEW YOU MUST HAVE!

Something you can't do without.

THE UP-TO-DATE REPORT: USING A DESCRAMBLER LEGALLY

Warning: You should not build a TV Descrambler without 
reading this report first.

Frequently Asked Questions--CABLE TV DESCRAMBLER

Q: Will the descrambler work on Fiber, TCI, Jarrod 
and satellite systems? 
A: The answer is YES.  In respect to satellite, 
you just get more stuff! There is one exception:
 The descrambler will not work with DSS satellite.

Q: Do I need a converter box?
A: This plan works with or without a converter box.
  Specific instructions are included in the plans for each!

Q: Can the cable company detect that I have the descrambler?
A: No, the signal descrambles right at the box and does
   not move back through the line!

Q: Do I have to alter my existing cable system, 
television or VCR?
A: The answer is no!

Q: Does this work with my remote control?
A: The answer is yes.  The descrambler is 
manually controlled--but very easy to use!

Q: Can you email me the plans?
A: No the program comes with an easy to follow picture guide.

Q: Does this work everywhere across the country?
A: Yes, every where in the USA plus England,
 Brazil, Canada and other countries!

Q: When I order, when will I get my stuff?
A: We mail out all orders within 48 hours of receiving them.
 
 YOU SUPPLY A SELF-ADDRESSED, STAMPED, #10 LONG ENVELOPE, WITH
TWO-FIRST CLASS STAMPS.

Q: How much does it cost to get the instruction 
plans, the easy to follow diagram, and most
 important of all the Using a Descrambler LEGALLY.

A: You get the complete package all for just--$10.00
 (Cash, Check or Money Order.)
(Iowa residents include 6% Iowa State Sales Tax)

(All orders outside the U.S.A. add $5.00)
ORDERS OUTSIDE THE US MUST BE IN THE FORM OF AN 
INTERNATIONAL MONEY ORDER!  FOREIGN CHECKS WILL
BE RETURNED!

(If you do not have an envelope and postage you
may enclose an additional $5 for postage and supplies
and handling)

Q: How do I order?
A: Fill out form below and send it, along with your payment 
   AND YOUR SELF ADDRESSED STAMPED ENVELOPE to:

N Harder
PO Box 13469 
N-2
Des Moines, Iowa
50310
                                       
MAKE CHECKS PAYABLE TO: N Harder

PRINT YOUR:
       (orders without an envelope will be processed
        up to 2 weeks later than complete orders)
     
NAME_____________________________________________

ADDRESS__________________________________________

CITY/STATE/ZIP_____________________________________

E-MAIL ADDRESS___________________________________

This mailing is done by an independent marketing co.
We apologize if this message has reached you in error.
Save the Planet, Save the Trees!  Advertise
via E mail.  No wasted paper!   Delete with 
one simple keystroke!  Less refuse in our Dumps!
This is the way of new millenium!

To be removed from this list please respond to this email
 or  write to the address above, give us
your e mail address and we will forward it to the independant
marketing company for removal!    Thank you!